General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid2experimental
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
trixie
trixie-rcmd
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2024-03-02 00:02 UTC
jbicha@debian.org in sid2experimental
other distributions: experimental sid sid-strict sid-nodoc sid-merged-usr sid-broken-symlinks testing2sid trixie trixie-rcmd bookworm bookworm-rcmd bullseye bullseye-rcmd bullseye-security bullseye-pu bullseye2next stable2sid stable22sid buster buster-rcmd buster-security buster-pu buster2next stretch2buster stretch2Xbuster stretch2buster-rcmd stretch2Xbuster-rcmd stretch2bpo2buster stretch2bpo stretch stretch-rcmd stretch-security stretch-pu stretch2next oldstable222sid oldstable22testing jessie2stretch jessie2Xstretch jessie2stretch-rcmd jessie2Xstretch-rcmd jessie-lts2stretch jessie2bpo2stretch jessie2bpo jessie2lts jessie jessie-rcmd jessie-security wheezy2jessie-lts wheezy2jessie wheezy2jessie-rcmd wheezy2bpo2jessie wheezy2lts wheezy wheezy-security squeeze2wheezy-lts squeeze2wheezy squeeze2bpo-sloppy squeeze2bpo2wheezy squeeze2squeeze-lts squeeze lenny2squeeze
fail:0 
unknown:3gtk+2.0 libsoup2.4 pipewire
pass:0 
gtk+2.0 in sid2experimental
Source:gtk+2.0piuparts summary:unknownVersion:2.24.33-3.1~exp1
Maintainer:Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>
Binary:gir1.2-gtk-2.0piuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:gtk2-engines-pixbufpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail-commonpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail-devpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail-doc:allpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail18-udebunknown package
Binary:libgail18t64piuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-0-udebunknown package
Binary:libgtk2.0-0t64piuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-binpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-common:allpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-devpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-doc:allpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
libsoup2.4 in sid2experimental
Source:libsoup2.4piuparts summary:unknownVersion:2.74.3-3.1~exp3
Maintainer:Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
Binary:gir1.2-soup-2.4piuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup-2.4-1piuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup-gnome-2.4-1piuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup-gnome2.4-devpiuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup2.4-common:allpiuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup2.4-devpiuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup2.4-doc:allpiuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
Binary:libsoup2.4-testspiuparts-result:outdated N/AVersion:2.74.3-3.1~exp3
pipewire in sid2experimental
Source:pipewirepiuparts summary:unknownVersion:1.0.3-1.1~exp1
Maintainer:Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders:Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
Binary:gstreamer1.0-pipewirepiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libpipewire-0.3-0t64piuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libpipewire-0.3-common:allpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libpipewire-0.3-devpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libpipewire-0.3-modulespiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libpipewire-0.3-modules-x11piuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libspa-0.2-bluetoothpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libspa-0.2-devpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libspa-0.2-jackpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libspa-0.2-libcamerapiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:libspa-0.2-modulespiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewirepiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-alsapiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-audio:allpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-audio-client-libraries:allpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-binpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-doc:allpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-jackpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-libcamera:allpiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-pulsepiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-testspiuparts-result:outdated N/AVersion:1.0.3-1.1~exp1
Binary:pipewire-v4l2piuparts-result:outdated N/AVersion:1.0.3-1.1~exp1